{
	"201001422_0": "\"Psh! Back off for a minute you creeps<speed=0.5>!</speed> I'm not that kinda girl!\"",
	"201001422_1": "\"Whether they know I'm a ranged fighter or not, this is too much! What are they, a bunch of stalkers?!\"",
	"201001422_2": "\"If it was one-on-one, I could manage, but I can't pistol whip all of them...\"",
	"201001422_3": "\"Wait. Do they know my weakness? There's no other way to explain this...\"",
	"201001422_4": "\"But then what about the others<speed=0.5>?!</speed> Hey! Someone answer me, dammit!\"",
	"201001422_5": "\"Of all the times for my comms device to crap out on me. Maybe this is part of their plan, too...\"",
	"201001422_6": "\"Then there's only one thing I can do!\"",
	"201001422_7": "\"Hey, Alca-Noise, I'm over here! I want you right on my tail!\""
}